﻿.topdivider {
    background-image: url('/Images/shadowtopandbottompixel.png');
    background-position: 0px 0px;
    width: 100%;
    height: 20px;
    display:block;
}

.bottomdivider {
    background-image: url('/Images/shadowtopandbottompixel.png');
    background-position: 0px -20px;
    width: 100%;
    height: 20px;
    display:block;
}

.currentselection{
    background-color: #999999; /*808080;*/
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    border-radius: 8px;
    padding: 5px 10px 5px 10px;
    height: 110px;
    margin-top: 5px;
}
    .currentselection h4
    {
        color: white;
        padding:0px;
        margin: 0px 0px 5px 0px;
    }
.arrowicon {
    padding: 35px 3px 0px 3px;
    float: left;
}
.getaquotebutton {
    background-image: url('/Images/button_getaquotehovershadow.png');
    background-position: 0px 0px;
    padding: 0px;
    margin: 0px;
    margin-top: 15px;
    width:165px;
    height:49px;
}
    .getaquotebutton:hover {
        background-position: 0px -49px;
    }

/* Icons - Mini/Selected
------------------------------------------------------------------------------*/
.privateuseselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .privateuseselectedicon:hover {
        cursor:pointer;
    }
.businessuseselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -95px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .businessuseselectedicon:hover {
        cursor:pointer;
    }
.mynameselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -189px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .mynameselectedicon:hover {
        cursor:pointer;
    }
.companynameselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -282px 0px;
    height: 79px;
    width: 144px;
    display:none;
    float:left;
}
    .companynameselectedicon:hover {
        cursor:pointer;
    }
.ownpayoutselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -429px 0px;
    height: 79px;
    width: 112px;
    display:none;
    float:left;
}
    .ownpayoutselectedicon:hover {
        cursor:pointer;
    }
.handbackselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -543px 0px;
    height: 79px;
    width: 147px;
    display:none;
    float:left;
}
    .handbackselectedicon:hover {
        cursor:pointer;
    }
.monthlyselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -692px 0px;
    height: 79px;
    width: 89px;
    display:none;
    float:left;
}
    .monthlyselectedicon:hover {
        cursor:pointer;
    }
.upfrontselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -783px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .upfrontselectedicon:hover {
        cursor:pointer;
    }
.yesselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -877px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .yesselectedicon:hover {
        cursor:pointer;
    }
.noselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -970px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .noselectedicon:hover {
        cursor:pointer;
    }
.unsureselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1065px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .unsureselectedicon:hover {
        cursor:pointer;
    }
.carselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1161px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .carselectedicon:hover {
        cursor:pointer;
    }
.motorbikeselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1255px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .motorbikeselectedicon:hover {
        cursor:pointer;
    }
.truckselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1349px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .truckselectedicon:hover {
        cursor:pointer;
    }
.equipmentselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1442px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .equipmentselectedicon:hover {
        cursor:pointer;
    }
.caravanselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1537px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .caravanselectedicon:hover {
        cursor:pointer;
    }
.boatselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1630px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .boatselectedicon:hover {
        cursor:pointer;
    }
.itrentalselectedicon {
    background-image: url('/Images/selectassisticonsmini.png');
    background-position: -1725px 0px;
    height: 79px;
    width: 92px;
    display:none;
    float:left;
}
    .itrentalselectedicon:hover {
        cursor:pointer;
    }

/* Icons - Large/Question
------------------------------------------------------------------------------*/
.privateusequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: 0px -2px;
    height: 108px;
    width: 127px;
}
    .privateusequestionicon:hover {
        background-position: 0px -112px;
        cursor:pointer;
    }
.businessusequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -130px -2px;
    height: 108px;
    width: 127px;
}
    .businessusequestionicon:hover {
        background-position: -130px -112px;
        cursor:pointer;
    }
.mynamequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -260px -2px;
    height: 108px;
    width: 127px;
}
    .mynamequestionicon:hover {
        background-position: -260px -112px;
        cursor:pointer;
    }
.companynamequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -389px -2px;
    height: 108px;
    width: 200px;
}
    .companynamequestionicon:hover {
        background-position: -389px -112px;
        cursor:pointer;
    }
.ownpayoutquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -590px -2px;
    height: 108px;
    width: 155px;
}
    .ownpayoutquestionicon:hover {
        background-position: -590px -112px;
        cursor:pointer;
    }
.handbackquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -748px -2px;
    height: 108px;
    width: 203px;
}
    .handbackquestionicon:hover {
        background-position: -748px -112px;
        cursor:pointer;
    }
.monthlyquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -953px -2px;
    height: 108px;
    width: 123px;
}
    .monthlyquestionicon:hover {
        background-position: -953px -112px;
        cursor:pointer;
    }
.upfrontquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1077px -2px;
    height: 108px;
    width: 127px;
}
    .upfrontquestionicon:hover {
        background-position: -1077px -112px;
        cursor:pointer;
    }
.yesquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1207px -2px;
    height: 108px;
    width: 127px;
}
    .yesquestionicon:hover {
        background-position: -1207px -112px;
        cursor:pointer;
    }
.noquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1337px -2px;
    height: 108px;
    width: 127px;
}
    .noquestionicon:hover {
        background-position: -1337px -112px;
        cursor:pointer;
    }
.unsurequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1466px -2px;
    height: 108px;
    width: 127px;
}
    .unsurequestionicon:hover {
        background-position: -1466px -112px;
        cursor:pointer;
    }
.carquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1597px -2px;
    height: 108px;
    width: 127px;
}
    .carquestionicon:hover {
        background-position: -1597px -112px;
        cursor:pointer;
    }
.motorbikequestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1727px -2px;
    height: 108px;
    width: 127px;
}
    .motorbikequestionicon:hover {
        background-position: -1727px -112px;
        cursor:pointer;
    }
.truckquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1856px -2px;
    height: 108px;
    width: 127px;
}
    .truckquestionicon:hover {
        background-position: -1856px -112px;
        cursor:pointer;
    }
.equipmentquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -1986px -2px;
    height: 108px;
    width: 127px;
}
    .equipmentquestionicon:hover {
        background-position: -1986px -112px;
        cursor:pointer;
    }
.caravanquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -2116px -2px;
    height: 108px;
    width: 127px;
}
    .caravanquestionicon:hover {
        background-position: -2116px -112px;
        cursor:pointer;
    }
.boatquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -2247px -2px;
    height: 108px;
    width: 127px;
}
    .boatquestionicon:hover {
        background-position: -2247px -112px;
        cursor:pointer;
    }
.itrentalquestionicon {
    background-image: url('/Images/selectassisticons.png');
    background-position: -2376px -2px;
    height: 108px;
    width: 127px;
}
    .itrentalquestionicon:hover {
        background-position: -2376px -112px;
        cursor:pointer;
    }